Page MenuHomePhabricator

Change title of revision slider to "Browse history interactively"
Closed, ResolvedPublic

Description

In tests (done by @Charlie_WMDE, @James_Budday), users remarked that they did not expect the revision slider to be behind the current "Browser history".

There may be several problems with the page (like having too many unstructured elements there that visually compete), but we could make clear that "browse history" is not a link back to the history page.

(Partly a) Solution: Change the title on the flyout/accordion to "Browse history interactively"

Info for the Hackathon 2018
If you are interested in working on this at the Wikimedia-Hackathon-2018 , @WMDE-Fisch can help you with any questions!

Details

Related Gerrit Patches:
mediawiki/extensions/RevisionSlider : masterChange title of revision slider to "Browse history interactively"

Event Timeline

Restricted Application added a project: Design. · View Herald TranscriptJun 30 2017, 12:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Jan_Dittrich updated the task description. (Show Details)
Tobi_WMDE_SW added a project: Revision-Slider.
Hanna_Petruschat_WMDE changed the task status from Open to Stalled.Nov 13 2017, 3:00 PM

@Hanna_Petruschat_WMDE yes! But you need to do it through a gerrit commit

Lea_WMDE changed the task status from Stalled to Open.Nov 13 2017, 3:08 PM

I think that needs to be assigned to a developer then. I at least can't make any commits on gerrit. Not sure about Jan.

Anyone with gerrit account and git / gerrit skills can do that. But also for a dev its a 1min task. So also feel free to add it to qwerty board.

"Browse history interactively" or "Interactively browse history" ?

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptDec 19 2017, 4:11 PM
Lea_WMDE triaged this task as Medium priority.Mar 16 2018, 12:45 PM
Lea_WMDE moved this task from Incoming to volunteer tasks on the Revision-Slider board.
Addshore removed a subscriber: Addshore.Mar 16 2018, 6:39 PM
Bmueller updated the task description. (Show Details)
Bmueller updated the task description. (Show Details)

Change 434039 had a related patch set uploaded (by PeterTheOne; owner: PeterTheOne):
[mediawiki/extensions/RevisionSlider@master] Change title of revision slider to "Browse history interactively"

https://gerrit.wikimedia.org/r/434039

Change 434039 merged by jenkins-bot:
[mediawiki/extensions/RevisionSlider@master] Change title of revision slider to "Browse history interactively"

https://gerrit.wikimedia.org/r/434039

Lea_WMDE closed this task as Resolved.Jun 28 2018, 3:35 PM
Lea_WMDE claimed this task.
Lea_WMDE added a subscriber: PeterTheOne.

Thanks again @PeterTheOne :)